<?
/*
 * Flatnuke http://www.flatnuke.org/
 * Italian translation
 *
 * Author/s:	Simone Vellei <simone_vellei@users.sourceforge.net>
 *				Marco Segato <segatom@users.sourceforge.net>
 */

$giorni = array("Domenica","Lunedi","Martedi","Mercoledi","Giovedi","Venerdi","Sabato");
$mesi = array("Gennaio","Febbraio","Marzo","Aprile","Maggio","Giugno","Luglio","Agosto","Settembre","Ottobre","Novembre","Dicembre");

//su alcune piattaforme e' necessario...
$GLOBALS['giorni'] = $giorni;
$GLOBALS['mesi'] = $mesi;

define("_CHARSET","ISO-8859-1");
define("_CERCA","Cerca");
define("_CERCASTR","Cerca parola in:");
define("_ALLSITE","Tutto il sito");
define("_POSTATO","Pubblicato ");
define("_LETTO","letto ");
define("_VOLTE","volte");
define("_LEGGITUTTO","Leggi tutto");
define("_COMMENTI","Commenti");
define("_STAMPA","Stampa");
define("_INDIETRO","Indietro");
define("_PERARGOMENTI","Per argomenti");
define("_TITNOTIZIA","Titolo della notizia");
define("_ARGOMENTO","Argomento");
define("_INTMESSAGGIO","Intestazione messaggio");
define("_CORPOMESSAGGIO","Corpo messaggio");
define("_PASSWORD","Password");
define("_INSNOTIZIA","Inserisci notizia");
define("_SEGNEWS","Segnala News");
define("_ANTEPRIMA","Anteprima");
define("_SEGNNOTIZIE","Notizie segnalate");
define("_LEGGI","Leggile");
define("_TUONOME","Il tuo nome");
define("_BACKEND","Preleva file RSS/RDF");
define("_MOTD","Messaggio di benvenuto");
define("_MODIFICA","Modifica");
define("_NOMEUTENTE","Nome utente");
define("_LOGIN","Entra");
define("_LOGOUT","Esci");
define("_NONREG","Non sei ancora registrato?");
define("_REGORA","Registrati ora!");
define("_BENVENUTO","Benvenuto");
define("_ADDNEWS","Aggiungi una notizia");
define("_MODMOTD","Modifica benvenuto");
define("_DATA","Data");
define("_ORA","Ora");
define("_PASSERR","Password errata");
define("_ALERTSIG","La tua segnalazione è stata inoltrata, l'admin provvederà a pubblicarla");
define("_PUBNEWS","Pubblica");
define("_DELNEWS","Cancella");
define("_HASCRITTO","ha scritto");
define("_NONPUOI","Non lo puoi fare!");
define("_ADDCOMM","Aggiungi commento");
define("_DEVIREG","Devi essere registrato a");
define("_DEVIREG2","per inserire un commento!");
define("_DEVIREG3","per segnalare una notizia!");
define("_NORSS","Non trovo il file RSS!");
define("_ARTTR","Articolo tratto da:");
define("_URLREF","URL di riferimento:");
define("_DA","Da:");
define("_ELIMINA","Elimina");
define("_MAINMENUTITLE", "Menu");
define("_HOMEMENUTITLE", "Home");
define("_REMEMBERLOGIN", "Ricorda login");
define("_SITEURL","Indirizzo del sito");
define("_SITENAME","Nome del sito");
define("_THEME","Tema FlatNuke");
define("_NEWSPP","News visibili in home page");
define("_ADMIN","Nome del webmaster");
define("_ADMINM","Mail del webmaster");
define("_LANG","Lingua del sito");
define("_GUESTN","Un utente non registrato può segnalare una news");
define("_GUESTC","Un utente non registrato può inserire un commento");
define("_FUSO","Differenza di orario tra server e ora locale");
define("_TOPICPP","Topic forum per pagina");
define("_POSTPP","Post forum per pagina");
define("_MEMBRIPP","Membri forum per pagina");
define("_SECTNOTEXIST","Sezione non esistente!");
define("_NORESULT","Nessuna corrispondenza trovata");
define("_RELATEDNEWSLAST","Le ultime notizie relative a questo argomento");
define("_RELATEDNEWSALL","Tutte le notizie relative a questo argomento");
define("_NOPREVNEWS","Nessuna notizia più vecchia");
define("_PREVNEWS","Notizia precedente");
define("_NONEXTNEWS","Nessuna notizia più recente");
define("_NEXTNEWS","Notizia successiva");
define("_GOTOSECTION","Vai alla sezione");
define("_VIEW_USERPROFILE","Visualizza il profilo dell'utente");
define("_FREG","REGISTRAZIONE");
define("_FCAMPI","*=campi richiesti");
define("_FNOME","Nome");
define("_FEMAIL","E-mail");
define("_FHOME","Sito web");
define("_FPROFES","Professione");
define("_FPROV","Provenienza");
define("_FAVAT","Avatar");
define("_FAVATREM","Oppure indirizzo immagine remota");
define("_FFIRMA","Firma");
define("_FNUOVOTOP","Nuova discussione");
define("_FTITTOP","Titolo discussione");
define("_FNPAG","Pagine");
define("_FNMESS","Messaggi");
define("_FINIPOST","Messaggio iniziale");
define("_FULTPOST","Ultimo messaggio");
define("_FLOGIN","ENTRA");
define("_FERRCAMPO","Hai tralasciato qualche campo o hai commesso qualche errore di compilazione: nel nome puoi usare solo i caratteri (max. 13) a-z, A-Z, 0-9");
define("_FORAREG","Ora sei registrato");
define("_FUSERSCE","Nome utente già scelto");
define("_FNONREG","non sei ancora registrato!");
define("_FERRPASS","hai sbagliato password!");
define("_FERRACC","Funzione riservata ad utenti registrati!");
define("_FMODPROF","Modifica profilo");
define("_FMODPROFTIT","MODIFICA PROFILO di");
define("_FDIVERS","solo se diversa");
define("_FINVIA","Invia");
define("_FOKMODPROF","Il profilo è stato modificato");
define("_FRISP","Rispondi");
define("_FUTENTE","Utente");
define("_FMESS","Messaggio");
define("_FNUOVOMESS","Nuovo messaggio");
define("_FOGG","Oggetto");
define("_FTOPOK","Discussione creata");
define("_FLEGGI","Leggi");
define("_FMESSOK","Messaggio inviato");
define("_FIND","Indice Forum");
define("_FINDH","Home Page");
define("_BENVE","Benvenuto");
define("_SCON","sconosciuto");
define("_FGUIDA","Aiuto");
define("_FUTENTI","utenti registrati");
define("_FDELUTENTE","Elimina account");
define("_REG_AGREEMENT_TERMS","Anche se gli amministratori e i moderatori di questo forum cercheranno di rimuovere o modificare
tutto il materiale contestabile il più velocemente possibile, è comunque impossibile verificare ogni messaggio. Tuttavia sei
consapevole che tutti i messaggi di questo forum esprimono il punto di vista e le opinioni dell'autore e non quelle degli
amministratori, dei moderatori o del webmaster (eccetto i messaggi degli stessi) e per questo non sono perseguibili.<br /><br />
L'utente concorda di non inviare messaggi abusivi, osceni, volgari, diffamatori, di odio, minatori, sessuali o qualunque altro
materiale che possa violare qualunque legge applicabile. Inserendo messaggi di questo tipo l'utente verrà immediatamente e
permanentemente escluso (e il tuo provider verrà informato). L'indirizzo IP di tutti i messaggi viene registrato per aiutare
a rinforzare queste condizioni. L'utente concorda che il webmaster, l'amministratore e i moderatori di questo forum hanno il
diritto di rimuovere, modificare, o chiudere ogni Topic ogni volta che lo ritengano necessario. Come utente concordi che ogni
informazione che è stata inserita verrà conservata in un database. Poiché queste informazioni non verranno cedute a terzi senza
il tuo consenso, il webmaster, l'amministratore e i moderatori non possono essere ritenuti responsabili per gli attacchi da parte
di crackers che possano compromettere i dati.<br /><br />Questo forum usa i cookies per conservare informazioni sul tuo computer
locale. Questi cookies non contengono le informazioni che hai inserito in precedenza, servono soltanto per migliorare il piacere
della tua visita. L'indirizzo email non viene attualmente utilizzato in nessuna procedura automatica.<br /><br />Cliccando qui
sotto accetti queste condizioni."); // taken & modified from PhpBB (http://www.phpbb.com/)
define("_LEGAL","This is a free software released under the GNU General Public License.");
define("_NOPUBNEWS","Non ci sono notizie segnalate");
define("_MOTDMESS","Benvenuti su <b>Flatnuke</b><br /><br /><b>Flatnuke</b> è un CMS (Content Management System) che non fa uso di
DBMS, appoggiandosi esclusivamente a file di testo (da qui il nome).<br />L'home page di <b>Flatnuke</b> è
<a href=\"http://www.flatnuke.org/\">questa</a>.<br /><br /><b>ATTENZIONE! </b><br />Per amministrare il sito occorre creare un account,
<b>il primo utente che si registra sarà amministratore</b> (avrà tutti i permessi)! &gt;&gt;<a href=\"index.php?mod=none_Login&amp;action=visreg\">CREALO ORA!</a>
&lt;&lt;<br /><br />Se hai apprezzato Flatnuke <b>mandami una cartolina</b> dalla tua città! Trovi il mio indirizzo sul file AUTHOR");
define("_LEVEL","Livello");
define("_NOLEVELSECT","Non hai i permessi per visualizzare questa sezione");
define("_SICURO","Sei sicuro di volerlo fare?");
define("_FP_VOTA","Vota!");
define("_FP_RISULTATI","Risultati");
define("_FP_SONDAGGI","Sondaggi");
define("_FP_VECCHI","vecchi sondaggi");
define("_FP_ADMIN","Admin");
define("_FP_VOTITOTALI","voti totali");
define("_FP_VOTI","Voti");
define("_FP_GIAVOTATO","HAI GIA` VOTATO! Puoi esprimere 1 sola preferenza ogni");
define("_FP_ORE","ore");
define("_FP_VOTONONVALIDO","Non hai scelto nemmeno un'opzione, voto non valido!");
define("_FP_COMMENTI","Commenti");
define("_FP_ADDCOMM","Aggiungi commento");
define("_FP_DA","Da:");
define("_FP_SCON","sconosciuto");
define("_FP_FINVIA","Invia");
define("_FP_DEVIREG","Devi essere registrato a");
define("_FP_DEVIREG2","per inserire un commento!");
define("_FP_NOACTIVE","Nessun sondaggio attivo in questo momento:");
define("_FP_STATOSONDAGGIO","Stato del sondaggio");
define("_FP_APERTO","Aperto");
define("_FP_DOMANDASONDAGGIO","Domanda del sondaggio");
define("_FP_ISTRUZIONIMODIFICA","Inserisci qui sotto le opzioni che possono essere votate dagli utenti:
					perch&eacute; una risposta da inserire sia valida, deve contenere <strong>
					sia l'opzione che il voto</strong>, quindi se crei una nuova risposta
					inserisci <strong>0</strong> come numero di voti!");
define("_FP_OPZIONENUM","Opzione numero");
define("_FP_MODIFICA","Modifica");
define("_FP_CHIUDIARCHIVIA","Chiudi e archivia");
define("_FP_MODIFICAOK","Il sondaggio è stato modificato!");
define("_FP_NUOVOSONDAGGIO","Nuovo sondaggio");
define("_FP_OPZIONE","Opzione");
define("_FP_ARCHIVEOK","Il sondaggio è stato archiviato!");
define("_FP_DELETEOK1","Il sondaggio chiuso il");
define("_FP_DELETEOK2","E' stato eliminato!");
define("_FP_CHIUSO","Chiuso");
define("_FP_ELIMINA","Elimina");
define("_FP_NONEOLD","Nessun sondaggio archiviato.");
define("_FIG_TXT_PAGINA","Pagina ");
define("_FIG_TXT_NOGD","<b>Errore</b>: Non trovata la libreria GD di PHP!");
define("_FIG_TXT_NOIMAGES","Nessuna immagine presente.");
define("_FIG_ADMIN_SECT","Amministrazione della galleria di immagini");
define("_FIG_TXT_NUMCOLSROWS","Dimensioni tabella delle immagini: ");
define("_FIG_TXT_NUMCOLS","colonne ");
define("_FIG_TXT_NUMROWS"," righe ");
define("_FIG_TXT_DIMTHUMBS","Altezza/larghezza anteprima (default 175px): ");
define("_FIG_TXT_REGUPLOADS","Permetti uploads da utenti registrati (Y/N): ");
define("_FIG_TXT_COMMENTI","Permetti inserimento commenti (Y/N): ");
define("_FIG_TXT_DELCOMM","Svuota file con i commenti ");
define("_FIG_TXT_UPLOAD","Aggiungi nuova immagine: ");
define("_FIG_TXT_RENAME","Rinomina immagine: ");
define("_FIG_TXT_DELETE","Elimina immagine caricata: ");
define("_FIG_ALERTNOTWR","Directory non scrivibile");
define("_FIG_ALERTNOTIMG","Il file caricato non è una immagine");
define("_FIG_ALERTIMGDEL","Immagine eliminata");
define("_FIG_ALERTEXIST","Attenzione, file già esistente");
define("_FIG_ALERTUPOK","File caricato con successo");
define("_FIG_COMMENTI","Commenti");
define("_FIG_ADDCOMM","Aggiungi commento");
define("_FIG_DA","Da:");
define("_FIG_SCON","sconosciuto");
define("_FIG_FINVIA","Invia");
define("_FIG_RENAMEOK","Immagine rinominata!");
define("_FIG_RENAMENO","Immagine non rinominata!");
define("_FIG_DEVIREG","Devi essere registrato a");
define("_FIG_DEVIREG2","per inserire un commento!");
define("_FIG_INGRANDIRE","Clicca per ingrandire");
define("_MAINT","ATTENZIONE: sito in manutenzione.");
define("_MAINT_MSG","L'amministratore può eseguire il login dal form sottostante:");
define("_FASTNEWSSTR","Aggiungi questo link ai preferiti e usalo come scorciatoia per pubblicare le news in modo rapido e semplice:");

// 2.6
define("_SPAMALERT","Il testo del tuo messaggio è considerato spam. Per piacere clicca su \"Indietro\" e modificalo.");
define("_SEARCHDESC","Ricerca parole o frasi all'interno del sito.");
define("_ADVSEARCH","Ricerca avanzata");
define("_ARGUMENT","Argomento");
define("_TOPICS","Discussioni");
define("_VIEWGROUPTITLE","Visualizza il gruppo");
define("_VIEWARGUMENTTITLE","Visualizza l'argomento");
define("_VIEWTOPICTITLE","Visualizza la discussione");
define("_ADMINS","Amministratori");
define("_MODERATORS","Moderatori");
define("_DELETEGROUP","Elimina gruppo");
define("_RENAMEGROUP","Rinomina gruppo");
define("_RENAME","Rinomina");
define("_MOVE","Sposta");
define("_LOCK","Blocca");
define("_UNLOCK","Sblocca");
define("_RENAMEARGTITLE","Rinomina l'argomento");
define("_EDITARGTITLE","Modifica l'argomento");
define("_MOVEARGTITLE","Sposta l'argomento");
define("_LOCKARGTITLE","Blocca l'argomento");
define("_UNLOCKARGTITLE","Sblocca l'argomento");
define("_DELETEARGTITLE","Elimina l'argomento");
define("_THEARGUMENT","l'argomento");
define("_FFCONTROLPANEL","Pannello di controllo del forum");
define("_NEWGROUP","Nuovo Gruppo");
define("_NEWARGUMENT","Nuovo Argomento");
define("_GOTOTHEPAGE","Vai alla pagina");
define("_GOTOTHEFIRSTPAGE","Vai alla prima pagina");
define("_GOTOTHELASTPAGE","Vai all'ultima pagina");
define("_GOTOTHEPREVIOUSPAGE","Vai alla pagina precedente");
define("_GOTOTHENEXTPAGE","Vai alla pagina successiva");
define("_EDITTOPIC","Modifica il topic");
define("_DELETETOPIC","Elimina il topic");
define("_MOVETOPIC","Sposta il topic");
define("_STICKYTOPIC","Evidenzia il topic");
define("_UNSTICKYTOPIC","Togli l'evidenziazione al topic");
define("_HIDETOPIC","Nascondi il topic");
define("_SHOWTOPIC","Mostra il topic");
define("_LOCKTOPIC","Blocca il topic");
define("_UNLOCKTOPIC","Sblocca il topic");
define("_STICKY","Evidenzia");
define("_UNSTICKY","Togli evidenziazione");
define("_HIDE","Nascondi");
define("_SHOW","Mostra");
define("_QUOTE","Quota");
define("_POSTSTICKY","Sempre in cima");
define("_NORMAL","Normale");
define("_QUOTEPOST","Quota il messaggio");
define("_EDITPOST","Modifica il messaggio");
define("_STICKYPOST","Mostra il messaggio sempre in cima");
define("_NORMALPOST","Mostra il messaggio nella sua posizione normale");
define("_DELETEPOST","Elimina il messaggio");
define("_MAILALERT","Avvisami via mail in caso di nuovi messaggi nella discussione");
define("_REMOVEMAILALERT","Rimuovi avviso via mail di nuovi messaggi");
define("_VIEWFORUMHOME","Visualizza la pagina principale del forum");
define("_FORUMBACKUP","Esegui il backup del forum");
define("_EDITFORUMMOTD","Modifica il messaggio di benvenuto del forum");
define("_EDITFORUMHELP","Modifica messaggio d'aiuto del forum");
define("_EDITFLANUKECONFIG","Modifica la configurazione di Flatnuke");
define("_EDITFORUMTHEME","Modifica il tema del forum");
define("_EDITSPAMFILTER","Modifica il filtro antispam");
define("_EDITFORUMRULES","Modifica il regolamento del forum");
define("_FORUMMANAGEMENT","Gestione del forum");
define("_CONFIG","Configurazione");
define("_CHOOSEGROUPNAME","Scegli il nome del gruppo");
define("_CREATEGROUP","Crea gruppo");
define("_GROUPCREATED","Gruppo creato!");
define("_THEGROUP","Il gruppo");
define("_ALREADYEXISTS","esiste già. Scegliere un altro nome");
define("_RETURN","Ritorna");
define("_GROUPNOCHANGE","Attenzione! Il nome del gruppo non è cambiato!");
define("_GROUPRENAMED","Gruppo rinominato con successo!");
define("_DOESNTEXISTS","non esiste");
define("_ATTENTION","Attenzione");
define("_DELETEGROUPALERT1","Sei sicuro di voler eliminare il gruppo");
define("_DELETEGROUPALERT2","Se sei sicuro di volerlo eliminare fai un segno di spunta nella casella sottostante e clicca su ok.<br /><b>Attenzione:</b> sarà possibile eliminare il gruppo soltanto se non contiene nessun argomento.");
define("_DELETEGROUPALERT3","Elimina definivamente il gruppo");
define("_DELETEGROUPNOCONFIRM","Per confermare la volontà di eliminare il gruppo devi fare un segno di spunta nel form precedente.");
define("_DELETEGROUPOK","Gruppo eliminato correttamente!");
define("_GROUPNOTEMPTY","Non è vuoto ma contiene ancora uno o più argomenti. <br />Prima di eliminarlo dovrete rimuovere o spostare gli argomenti contenuti");
define("_ARGUMENTGROUP","Scegli in quale gruppo creare l'argomento");
define("_ARGUMENTNAME","Scegli il nome dell'argomento");
define("_ARGUMENTLEVEL","Indica il livello dell'argomento");
define("_ARGUMENTIMAGE","Scegli un'immagine da associare all'argomento");
define("_ARGUMENTDESC","Indica una descrizione");
define("_CREATEARGUMENT","Crea argomento");
define("_ARGUMENTCREATED","Argomento creato");
define("_ARGUMENTEXISTS","esiste già nel gruppo");
define("_ARGUMENTCHANGENAME","scegliere un altro nome o cambiare gruppo.");
define("_RENAMEARGUMENT","Rinomina argomento con successo");
define("_RENAMETHEARGUMENT","Rinomina l'argomento");
define("_ARGUMENTRENAMED","Argomento rinominato");
define("_SIZE","Dimensione");
define("_ARGUMENTEDIT","Modifica argomento");
define("_ARGUMENTEDITED","Argomento modificato");
define("_ARGUMENTMOVE","Scegli in quale gruppo spostare l'argomento");
define("_ARGUMENTMOVED","Argomento spstato con successo");
define("_NOGROUP","Nessun gruppo disponibile in cui spostare l'argomento");
define("_NOTWRITABLE","non è scrivibile");
define("_ARGUMENTLOCKED","Argomento bloccato");
define("_ARGALREADYLOCKED","L'argomento era già bloccato");
define("_ARGUMENTUNLOCKED","Argomento sbloccato");
define("_ARGALREADYUNLOCKED","L'argomento era già sbloccato");
define("_DELETEARGUMENT1","Sei sicuro di voler eliminare l'argomento");
define("_DELETEARGUMENT2","contenuto nell'argomento");
define("_DELETEARGUMENT3","Se sei sicuro di volerlo eliminare fai un segno di spunta nella casella sottostante e clicca su ok.<br /><b>Attenzione</b>: tutti i topic saranno eliminati definitivamente!");
define("_DELETEARGUMENT","elimina l'argomento");
define("_ARGUMENTDELETED","Argomento eliminato con successo");
define("_DIRNOTDELETED","Non è stato possibile eliminare la cartella");
define("_FILENOTDELETED","Non è stato possibile eliminare il file");
define("_DELETEARGNOCONFIRM","Per confermare la volontà di eliminare l'argomento devi fare un segno di spunta nel form precedente.");
define("_THEFILE","il file");
define("_ASKDELETETOPIC","Sei sicuro di voler eliminare la discussione");
define("_TOPICDELETED","Discussione eliminata");
define("_CHOOSETOPICDEST","Scegli dove spostare la discussione");
define("_TOPICMOVED","Discussione spostata");
define("_TOPICNOTMOVED","Non sono riuscito a spostare la discussione");
define("_TOPICHIDDEN","Il topic sarà nascosto");
define("_TOPICSHOWED","Il topic sarà mostrato");
define("_TOPICLOCKED","Il topic sarà bloccato");
define("_TOPICUNLOCKED","Il topic sarà sbloccato");
define("_VIEWFFLOG","Visualizza il log di Flatforum");
define("_VIEWFFERRORLOG","Visualizza il log degli errori di Flatforum");
define("_ISSPAM","E' considerato spam");
define("_LASTEDITBY","Ultima modifica di");

//2.7
define("_HIDDENMAIL","Mail non visibile");
define("_POSTDELETED","Post eliminato!");
define("_THEDIR","La cartella");
define("_COMP_REG","Ti è stata inviata una e-mail all' indirizzo:");
define("_COMP_REG2"," con le istruzioni per completare la registrazione");
define ("_ERREMAIL","Indirizzo email non valido");
define("_IST_REG_MAIL","Per completare la registrazione clicca sul seguente indirizzo:");
define("_COMP_REG_MAIL","Completa registrazione su");
define("_THEMAIL","L'e-mail");
define("_MAILUSED","è già stata usata per la registrazione di un utente. Ogni indirizzo e-mail può essere usato per la registrazione di un solo utente.");
define("_ACTIVATIONMAILNOTSENT","Non sono riuscito a spedire l'e-mail di attivazione. Per piacere contatta l'amministratore del sito");
define("_WAITINGUSERLOGIN","Prima di effettuare il login è necessario completare la procedura di registrazione seguendo le istruzioni riportate nella mail inviata dal portale.");
define("_CONTACTADMIN","In caso di necessità contatta l'amministratore del sito.");
define("_MANAGESECTION","Gestione sezione");
define("_MANAGEFILE","Gestione file");
define("_FNCREATESUBSECTION","Crea sottosezione");
define("_FNCREATEFILE","Crea un file");
define("_FNRENAMESECTION","Rinomina sezione");
define("_FNDELETESECTION","Elimina sezione");
define("_FNRENAMEFILE","Rinomina file");
define("_FNDELETEFILE","Elimina file");
define("_FNMOVESECTION","Sposta sezione");
define("_FNMOVEFILE","Sposta file");
define("_FNSECTIONPERM","Permessi sezione");
define("_FNSECTIONRENAMED","Sezione rinominata");
define("_CREATE","Crea");
define("_FNSECTIONCREATED","Sezione creata");
define("_FNSECTIONDELETED","Sezione eliminata");
define("_FNSECTIONMOVED","Sezione spostata");
define("_FNFILECREATED","File creato");
define("_ERROR","Errore");
define("_FNFILEDELETED","File eliminato");
define("_MANAGEFLATNUKE","Amministra Flatnuke");
define("_FNFILERENAMED","File rinominato");
define("_GOTOFILE","Vai al file");
define("_FNCHOOSEDEST","Scegli destinazione");
define("_FNFILEMOVED","File spostato");
define("_EDITHTML","Modifica codice html");
define("_EDITFCKEDITOR","Modifica con FCKEditor");
define("_FNCHOOSEEDITOR","Scegli l'editor");
define("_DELETESUBSECTIONS","Devi prima eliminare le sottosezioni");
define("_FNVIEWPERMS","Permessi visione");
define("_FNEDITPERMS","Permessi modifica");
define("_FNADDUSER","Aggiungi utente");
define("_FNREMOVEUSER","Rimuovi utente");
define("_USERS","Utenti");
define("_FNEDITSECTION","Modifica sezione");
define("_FNEDITFILE","Modifica file");
define("_FNMANAGESECTTITLE","Funzioni di amministrazione della sezione corrente");
define("_FNMANAGEFILETITLE","Funzioni di amministrazione del file corrente");
define("_FNMANAGEVIEWPERMSTITLE","Imposta i permessi di visione della sezione corrente");
define("_FNUSERADDED","Aggiunto utente");
define("_FNCHOOSEUSER","Devi scegliere un utente");
define("_FNUSERREMOVED","Utente rimosso");
define("_FNWRITEPERMS","Permessi scrittura");
define("_FNMANAGEEDITPERMSTITLE","Imposta i permessi di scrittura della sezione corrente");
define("_FNEDITALLOW1","Autorizzare l'utente");
define("_FNEDITALLOW2","a modificare la sezione");
define("_CANCEL","Annulla");
define("_SECTIONTYPE","Tipo sezione");
define("_STANDARD","Standard");
define("_DOWNLOADMAIN","Download (con sottocategorie)");
define("_DOWNLOADSINGLE","Download (singola sezione)");
define("_DOWNLOADMAINTITLE","Crea una pagina di riepilogo che mostra i file inseriti nelle sottosezioni");
define("_DOWNLOADSINGLETITLE","Permette di inserire file direttamente nella sezione");
define("_ISNOTADIR","non è una cartella");
define("_ISNOTAFILE","non è un file");
define("_CHANGESECTTYPE","Cambia tipo sezione");
define("_EXEC","Esegui");
define("_CHOOSEACTION","Scegli azione");
define("_MANAGESECTNOTE","Modifica il testo della sezione corrente o scegli un'opzione di amministrazione nell'elenco a destra");
define("_FNPRESENTATION","Presentazione");

// 2.7.1
define("_NEWPWDSTRING","Recupera password");
define("_NEWPWDFORM","<b>Richiedi una nuova password</b>:<br /><br />Inserisci il tuo indirizzo
	di posta elettronica; ti verr&agrave; immediatamente spedita una e-mail contenente le
	istruzioni su come convalidare la tua richiesta di recupero della password.<br />
	L'e-mail inviata conterr&agrave; inoltre la tua NUOVA password.<br />
	Presta bene attenzione al fatto che non sarai in grado di utilizzare la nuova password
	finch&eacute; non avrai convalidato la richiesta; quindi, in mancanza di convalida,
	rester&agrave; valida la vecchia password.");
define("_NEWPWDFROM","Richiesta nuova password da:");
define("_NEWPWDMAIL","Ciao __USERNAME__,\n
questa e-mail ti è stata inviata da __SITEURL__ in seguito ad una
richiesta di recupero password.\n
Se non hai fatto tu la richiesta di recupero, ignora questa e-mail: la tua
vecchia password rimarrà invariata. Per evitare errori o abusi,
puoi convalidare soltanto tu la richiesta tramite questa e-mail.\n
*** Continua solo se vuoi recuperare la password ***\n
------------------------------------------------
ISTRUZIONI PER CONVALIDARE LA RICHIESTA
------------------------------------------------\n
Per convalidare la tua richiesta, clicca sul link fornito qui sotto:\n
__URLCONFIRMPASSWORDCHANGE__\n
(alcuni programmi di posta elettronica non permettono di cliccare il
link sopra riportato, in tal caso copia ed incolla il link completo nella
barra degli indirizzi del tuo browser).\n
Una volta che il processo di attivazione/convalida sarà completato,
potrai collegarti al sito utilizzando la tua nuova password che trovi qui
sotto. Potrai modificare questa password in ogni momento, utilizzando le
funzioni del tuo pannello di controllo.\n
------------------------------------------------
LA TUA NUOVA PASSWORD (DOPO LA CONVALIDA)
------------------------------------------------\n
Usa la nuova password solo dopo averla convalidata col link soprastante.\n
Dopo la convalida, la tua nuova password sarà: __REGCODE__\n
Tieni la password in un luogo sicuro e lontano da occhi indiscreti. Se
desideri cambiarla, usa il pannello di controllo presente nel sito.");
?>